package com.example.libary.theme

import androidx.compose.ui.graphics.Color

val Purple80 = Color(0xFFD0BCFF)
val PurpleGrey80 = Color(0xFFCCC2DC)
val Pink80 = Color(0xFFEFB8C8)

val Purple40 = Color(0xFF6650a4)
val PurpleGrey40 = Color(0xFF625b71)
val Pink40 = Color(0xFF7D5260)

val AccentColor = Color(0xFF1A6FEE)
val AccentInactiveColor = Color(0xFFC5D2FF)
val BlackColor = Color(0xFF2D2C2C)
val WhiteColor = Color(0xFFF7F7F7)
val ErrorColor = Color(0xFFFF4646)
val SuccessColor = Color(0xFF00B412)
val InputBgColor = Color(0xFFF7F7FA)
val InputStrokeColor = Color(0xFFE6E6E6)
val InputIconColor = Color(0xFFBFC7D1)
val PlaceholderColor = Color(0xFF98989A)
val DescriptionColor = Color(0xFF8787A1)
val CardStrokeColor = Color(0xFFF2F2F2)
val DividerColor = Color(0xFFF4F4F4)

val CartShadowColor = Color(0x99E4E8F5)
val CaptionColor = Color(0xFF939396)
val InputBGColor = Color(0xFFF5F5F9)
val AccentInactive = Color(0xFFC9D4FB)
val Desc = Color(0xFF7E7E9A)
val InputStroke = Color(0xFFEBEBEB)
val IconsColor = Color(0xFFB8C1CC)
val TabBarShad = Color(0x4DA0A0A0)
val Error1Color = Color(0xFFFD3535)

val White1Color = Color.White
val Black1Color = Color.Black